## cleven 1.7-1

=== debian/changelog ===
cleven (1.7-1) stable; urgency=low

  First public release...
  Key dependencies and features:
  * The package depends on aircrack-ng, macchanger and expects power kernel >= 46.
  * Includes the injection drivers (courtesy of lxp)
  * Original MAC is stored and restored on exit.
  * Handles correctly spaces and special characters in the ESSID names
  * The ESSID names are sorted and the hidden are not shown.
  * Decryption can be done for data captured over multiple sessions.
  * Successful decrypted keys are stored in a seperate folder.
  * Add management of captured files.
  * TODO:
  * Add check for kernel version.
  * Fix WPA deauthentication.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 17 Jul 2011 19:39:46 +0000
