=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/cleven" install
	mkdir -p "$(CURDIR)/debian/cleven"

	mkdir -p "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/cleven.png" "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/64x64/apps/cleven.png"
	mkdir -p "$(CURDIR)/debian/cleven/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/cleven.desktop" "$(CURDIR)/debian/cleven/usr/share/applications/hildon/cleven.desktop"
	mkdir -p "$(CURDIR)/debian/cleven/etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/cleven.sudoers" "$(CURDIR)/debian/cleven/etc/sudoers.d/cleven.sudoers"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/build.sh" "$(CURDIR)/debian/cleven/opt/cleven/build.sh"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/cleven" "$(CURDIR)/debian/cleven/opt/cleven/cleven"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenDecryptUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDecryptUI.py"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenDriversUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDriversUI.py"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenHelper.sh" "$(CURDIR)/debian/cleven/opt/cleven/clevenHelper.sh"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenKeysUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenKeysUI.py"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenMain.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenMain.py"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenMainUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenMainUI.py"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
	cp -a "src/opt/cleven/clevenStartupUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenStartupUI.py"
	mkdir -p "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/cleven.png" "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/48x48/apps/cleven.png"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/cfg80211.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/cfg80211.ko"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/compat.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/compat.ko"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/load.sh" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/load.sh"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/mac80211.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/mac80211.ko"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/rfkill_backport.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/rfkill_backport.ko"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/unload.sh" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/unload.sh"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/wl1251.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/wl1251.ko"
	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/"
	cp -a "src/opt/cleven/compat-wireless/wl1251_spi.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless/wl1251_spi.ko"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
