## cleven 1.8-1

=== debian/changelog ===
cleven (1.8-1) stable; urgency=low

  * Added skip button for the intro page.
  * Added check for compatible kernel version.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 09 Aug 2011 15:52:26 +0000
