## cleven 1.8-2

=== debian/changelog ===
cleven (1.8-2) stable; urgency=low

  * Fixed check for the compatible kernel versions.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 09 Aug 2011 23:46:59 +0000
