## cleven 1.9-1

=== debian/changelog ===
cleven (1.9-1) stable; urgency=low

  * Fixed check for the compatible kernel versions.
  * Redesign of the decryption window. Added new dialog and button for selecting the dictionary for the WPA decryption.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 13 Aug 2011 04:04:15 +0000
