## cleven 1.10-1

=== debian/changelog ===
cleven (1.10-1) stable; urgency=low

  * Workarournd for WAP authentication to accept spaces in network names.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 13 Aug 2011 14:20:35 +0000
