## cleven 1.11-2

=== debian/changelog ===
cleven (1.11-2) stable; urgency=low

  * Fix (proper) for WAP authentication to accept spaces in network names.
  * Addition to store only IVs when in WEP capture (and save space).


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 17 Sep 2011 10:49:41 +0000
