=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, aircrack-ng, macchanger
 Suggests: 
 Description: Cleven is a user interface of aircrack-ng for the N900.
- DISCLAIMER: This program is intended for learning purposes only. I do not condone hacking and wouldn't be held responsible for your actions. Only you would face legal consequences if you used this scriptfor illegal activities.
- For more info see: http://wiki.maemo.org/cleven
+ DISCLAIMER: This program is intended for learning purposes only. I do not condone hacking and would not be held responsible for your actions. Only you would face legal consequences if you use this application for illegal activities.
+ For more info on the usage see: http://wiki.maemo.org/cleven
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
 XB-Maemo-Icon-26:
