## cleven 1.12-1

=== debian/changelog ===
cleven (1.12-1) stable; urgency=low

  * Added Deauthentication broadcast.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 18 Sep 2011 13:27:39 +0000
