## cleven 1.12-2

=== debian/changelog ===
cleven (1.12-2) stable; urgency=low

  * Fix in the readout of the ESSID names.
  * Fix in the filenames created by the Capture function.
  * Several minor corrections and improvements in the UI
     - when entering in deletion mode the dictionary select becomes hidden
     - when scanning the text gives better instructions and the current state.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 24 Sep 2011 14:54:15 +0000
