## cleven 1.12-5

=== debian/changelog ===
cleven (1.12-5) stable; urgency=low

  * Fix in the filename manipulations (avoid errors when AP names include "-" characters). [patch from mikemorrison]
  * improved the startup screen.
  * fix in the About window.
  * addition of kernel-power v49 as a valid configuration.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 26 Nov 2011 22:43:08 +0000
