## cleven 1.12-6

=== debian/changelog ===
cleven (1.12-6) stable; urgency=low

  * Fix several regression issues introduced in version 1.12-5 due to mishandling of move and merge commands in SVN.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 27 Nov 2011 21:40:16 +0000
