=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cp -a "src/opt/cleven/cleven" "$(CURDIR)/debian/cleven/opt/cleven/cleven"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/clevenDecryptUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDecryptUI.py"
+	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
+	cp -a "src/opt/cleven/clevenDictionaryUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDictionaryUI.py"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/clevenDriversUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDriversUI.py"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
