## cleven 2.1-1

=== debian/changelog ===
cleven (2.1-1) stable; urgency=low

  * New Main window to provide faster and easier access to features.
  * Modifications of classes to be called from the main window.
  * Deprecation of "Delete captured files" menu option.
  * Fix in the WPA deauthentication.
  * Refactoring and code cleanup in multiple places.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 01 Dec 2011 22:04:37 +0000
