## cleven 2.1-2

=== debian/changelog ===
cleven (2.1-2) stable; urgency=low

  * Added preinstall script to clen up old files
  * Fix in the start-up window.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 03 Dec 2011 20:31:59 +0000
