## cleven 2.1-3

=== debian/changelog ===
cleven (2.1-3) stable; urgency=low

  * Added preinstall script to clean up old files.
  * Fix in the start-up window.
  * Modification in the main window to give better names to the buttons.
  * Update in the disclaimer.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 03 Dec 2011 21:34:54 +0000
