## cleven 2.2-1

=== debian/changelog ===
cleven (2.2-1) stable; urgency=low

  NEW:    Information on the power of an AP.
  CHANGE: Modification in the main window (minor).
  CHANGE: Update and cleanup of the debian install scripts.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 03 Jan 2012 17:17:39 +0000
