=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, aircrack-ng, macchanger
 Suggests: 
 Description: Cleven is a user interface of aircrack-ng for the N900.
- DISCLAIMER: 
- The application provided is to be used for educational purposes only. The application creator is in no way responsible for any misuse of the information provided. All of the information in this application is meant to help develop a hacker defence attitude in order to prevent the attacks discussed. In no way should you use the information to cause any kind of damage directly or indirectly. The word "Hack" or "Hacking" should be regarded as "Ethical Hack" or "Ethical Hacking" respectively. You implement the information given at your own risk. 
+ DISCLAIMER: The application provided is to be used for educational purposes only. The creator is in no way responsible for any misuse of the information provided. All of the information in this application is meant to help develop a defence attitude to prevent the attacks discussed. In no way should you use the information to cause any kind of damage directly or indirectly.
  For more info see: http://wiki.maemo.org/cleven
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
