## cleven 2.4-1

=== debian/changelog ===
cleven (2.4-1) stable; urgency=low

  ** Merge with EXPERIMENTAL version of Cleven. 
      CHANGE:  Removed wpscrack.py and related dependencies.
      CHANGE:  Removed connect_reaver.sh; not needed any more.
      NEW:     If during installation, upgrade or start up of the application it finds reaver and/or walsh in the folder /home/user/.reaver then it makes copies and links them with the program. 
      CHANGE:  Added in the call for reaver option "-a"; it will restore previous session automatically.
      CHANGE:  Modification of the Capture UI. 
      NEW:     Addition of a WPS button; the option will become available if walsh is operational, otherwise the option will be hidden. 
      NEW:     If walsh is available it will be used to sort WPS compliant APs only;  
      NEW:     If reaver is available and operational the option to test AP with will become visible.
      
  ** INSTRUCTIONS for new features: 
      Add reaver and walsh binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 08 Jan 2012 21:46:00 +0000
