## cleven 2.4-2

=== debian/changelog ===
cleven (2.4-2) stable; urgency=low

  FIX: Correction for missing symbolic links creation for reaver and walsh.
      
  ** INSTRUCTIONS for new features: 
      Add reaver and walsh binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 09 Jan 2012 01:46:47 +0000
