## cleven 2.4-3

=== debian/changelog ===
cleven (2.4-3) stable; urgency=low

  FIX:     Further correction in the creation of the symbolic links for reaver and walsh.
  FIX:     walsh output file would persist; now it is removed explicitly after each scan.
  CHANGE:  Added build number in main and about windows. 
      
  ** INSTRUCTIONS for new features: 
      Add reaver and walsh binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.
      This version of Cleven was designed to works with up to version 1.3 of reaver and walsh.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 10 Jan 2012 01:16:59 +0000
