## cleven 2.4-5

=== debian/changelog ===
cleven (2.4-5) stable; urgency=low

  CHANGE:  Added logging for the Authentication and Capture command in /tmp/cleven.log
  CHANGE:  Removed the -essid option from the authentication (credits: StefanL, g0r)
  CHANGE:  Update for latest (r90) of reaven and wash; walsh has been deprecated.
  NEW:     Added reaven.db support
  
      
  ** INSTRUCTIONS for new features: 
      Add reaver, reaven.db and wash binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.
      This version of Cleven was designed to work with versions up to release r90 of reaver and wash.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 16 Jan 2012 01:29:36 +0000
