## cleven 2.4-6

=== debian/changelog ===
cleven (2.4-6) stable; urgency=low

  FIX:  Authentication command mismatch between the UI and script. 
  FIX:  Capture could fail in some cases if initiated from the WPS selection.
  NEW:  Added detection on AP names for the single and double quote characters as well as a few more symbols like brackets etc. 
  
  ** INSTRUCTIONS for new features: 
      Add reaver, reaven.db and wash binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.
      This version of Cleven was designed to work with versions up to release r90 of reaver and wash.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 16 Jan 2012 19:47:49 +0000
