## cleven 2.4-7

=== debian/changelog ===
cleven (2.4-7) stable; urgency=low

  FIX:     Dialog with keys was closing too fast. 
  CHANGE:  Removed channel option from the reaver call.
  
  ** INSTRUCTIONS for new features: 
      Add reaver, reaven.db and wash binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.
      This version of Cleven was designed to work with versions up to release r90 of reaver and wash.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 17 Jan 2012 21:20:34 +0000
