## cleven 2.4-8

=== debian/changelog ===
cleven (2.4-8) stable; urgency=low

  CHANGE:  Support for the latest wash (> r100) output file readout.
  NEW:     Added reaver option "--dh-small"; seems to help not overloading/crashing some AP too fast.
  CHANGE:  Removed reaver option "--essid"; avoid problem with special characters in the name.
  CHANGE:  Replaced reaver option "-vv" with the less verbose "-v".
  CHANGE:  Redone keys window; new logic: 
             - Added "Delete" and "Copy" buttons, i.e. file remove and copy to clipboard.
             - Removed "Read Keys" button; action is triggered automatically.
  NEW:     Removed menu items; the About is accessible from the main window through a new button.
  CHANGE:  Modification of labels in the main window.
  CHANGE:  Modification of the About window text; added few words on reaver. 
  NEW:     Added option and rules for the deletion of the "replay_arp" leftover files.
             
  ** INSTRUCTIONS for new features: 
      Add reaver, reaven.db and wash binaries in /home/user/.reaver/ and re-start Cleven for the links to be created.
      This version of Cleven was designed to work with versions up to release r100 of reaver and wash.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 21 Jan 2012 17:31:58 +0000
