=== debian/rules ===
--- 
+++ 
@@ -57,11 +57,9 @@
 	mkdir -p "$(CURDIR)/debian/cleven/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/cleven.sudoers" "$(CURDIR)/debian/cleven/etc/sudoers.d/cleven.sudoers"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
-	cp -a "src/opt/cleven/build.sh" "$(CURDIR)/debian/cleven/opt/cleven/build.sh"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/cleven" "$(CURDIR)/debian/cleven/opt/cleven/cleven"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
-	cp -a "src/opt/cleven/clevenDecryptUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDecryptUI.py"
+	cp -a "src/opt/cleven/clevenCaptureUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenCaptureUI.py"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/clevenDictionaryUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenDictionaryUI.py"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
@@ -74,6 +72,8 @@
 	cp -a "src/opt/cleven/clevenMain.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenMain.py"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/clevenMainUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenMainUI.py"
+	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
+	cp -a "src/opt/cleven/clevenManageCapturedUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenManageCapturedUI.py"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/clevenStartupUI.py" "$(CURDIR)/debian/cleven/opt/cleven/clevenStartupUI.py"
 	mkdir -p "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/48x48/apps/"
