## cleven 2.5-2

=== debian/changelog ===
cleven (2.5-2) stable; urgency=low

  NEW:     Added support for KP50. 
  NEW:     Include binaries of version 0.2 of the bleeding edge wireless drivers.
  CHANGE:  Moved load.sh and unload.sh scripts to main folder.
  CHANGE:  Modified load.sh to accept options for the driver selection.
  CHANGE:  Updated the sudoers file for the new location of the load/unload scripts.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 17 Apr 2012 19:33:10 +0000
