## cleven 3.0-1

=== debian/changelog ===
cleven (3.0-1) stable; urgency=low

  WARNING: This version will work only with Kernel-Power version 50 and above. 
  NEW:     Added dependency to linux-backports-modules-power package. 
  NEW:     removed all binaries of the bleeding edge wireless drivers.
  CHANGE:  Modified load.sh script for the new drivers selection.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 06 May 2012 17:27:15 +0000
