## cleven 3.1-1

=== debian/changelog ===
cleven (3.1-1) stable; urgency=low

  WARNING: This version will work only with Kernel-Power version 50 and above. 
  CHANGE:  Modified reaver to accept the spoofed mac address (contributor: Goran see: http://talk.maemo.org/showpost.php?p=1203232&postcount=592)


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 10 Jun 2012 17:52:40 +0000
