## cleven 3.2-1

=== debian/changelog ===
cleven (3.2-1) stable; urgency=low

  NEW: Additions in the load.sh script for checking the new driver files existence before unloading the default ones.
  NEW: Addition of a check to skip the startup kernel check (and thus avoid error message for those with custom working setups).
  NEW: Addition of a check to skip the autodiscovery of kernel version (and set it manually).
  NEW: Added freemangordon in the about/thanks section of the application.
  
  INSTRUCTIONS: 
  * To override the autodiscovery of the drivers location and use the default, create an empty file in /home/user/.cleven/skipKernelCheck 
  * To skip the kernel check in the startup, create an empty file in /home/user/.cleven/skipVersionCheck


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 24 Jun 2012 18:24:45 +0000
