=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cleven
 XB-Maemo-Display-Name: Cleven - an aircrack-ng and reaver UI
 Architecture: armel
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, aircrack-ng, macchanger, libpcap0.8
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, aircrack-ng, macchanger, libpcap0.8, linux-backports-modules-power
 Suggests: reaver, wash
 Description: Cleven is a user interface of aircrack-ng and reaver for the N900.
  DISCLAIMER: The application provided is to be used for educational purposes only. The creator is in no way responsible for any misuse of the information provided. All of the information in this application is meant to help develop a defence attitude to prevent the attacks discussed. In no way should you use the information to cause any kind of damage directly or indirectly.
