=== debian/rules ===
--- 
+++ 
@@ -52,34 +52,6 @@
 
 	mkdir -p "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/cleven.png" "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/64x64/apps/cleven.png"
-	mkdir -p "$(CURDIR)/debian/cleven/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/cleven.desktop" "$(CURDIR)/debian/cleven/usr/share/applications/hildon/cleven.desktop"
-	mkdir -p "$(CURDIR)/debian/cleven/etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/cleven.sudoers" "$(CURDIR)/debian/cleven/etc/sudoers.d/cleven.sudoers"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/"
-	cp -a "src/opt/cleven/compat-wireless-v2/cfg80211.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/cfg80211.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/"
-	cp -a "src/opt/cleven/compat-wireless-v2/compat.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/compat.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/"
-	cp -a "src/opt/cleven/compat-wireless-v2/mac80211.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/mac80211.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/"
-	cp -a "src/opt/cleven/compat-wireless-v2/rfkill_backport.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/rfkill_backport.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/"
-	cp -a "src/opt/cleven/compat-wireless-v2/wl1251.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/wl1251.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/"
-	cp -a "src/opt/cleven/compat-wireless-v2/wl1251_spi.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v2/wl1251_spi.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/"
-	cp -a "src/opt/cleven/compat-wireless-v1/cfg80211.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/cfg80211.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/"
-	cp -a "src/opt/cleven/compat-wireless-v1/compat.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/compat.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/"
-	cp -a "src/opt/cleven/compat-wireless-v1/mac80211.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/mac80211.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/"
-	cp -a "src/opt/cleven/compat-wireless-v1/rfkill_backport.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/rfkill_backport.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/"
-	cp -a "src/opt/cleven/compat-wireless-v1/wl1251.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/wl1251.ko"
-	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/"
-	cp -a "src/opt/cleven/compat-wireless-v1/wl1251_spi.ko" "$(CURDIR)/debian/cleven/opt/cleven/compat-wireless-v1/wl1251_spi.ko"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
 	cp -a "src/opt/cleven/cleven" "$(CURDIR)/debian/cleven/opt/cleven/cleven"
 	mkdir -p "$(CURDIR)/debian/cleven/opt/cleven/"
@@ -106,6 +78,10 @@
 	cp -a "src/opt/cleven/unload.sh" "$(CURDIR)/debian/cleven/opt/cleven/unload.sh"
 	mkdir -p "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/cleven.png" "$(CURDIR)/debian/cleven/usr/share/icons/hicolor/48x48/apps/cleven.png"
+	mkdir -p "$(CURDIR)/debian/cleven/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/cleven.desktop" "$(CURDIR)/debian/cleven/usr/share/applications/hildon/cleven.desktop"
+	mkdir -p "$(CURDIR)/debian/cleven/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/cleven.sudoers" "$(CURDIR)/debian/cleven/etc/sudoers.d/cleven.sudoers"
 
 	# ======================================================
