## cleven 3.3-1

=== debian/changelog ===
cleven (3.3-1) stable; urgency=low

  CHANGE: Update of recommended kernel - KP51 is expected.
  CHANGE: Removed the dependency on the wlan drivers - KP51 comes with them. 
  
  INSTRUCTIONS: 
  * To override the autodiscovery of the drivers location and use the default, create an empty file in /home/user/.cleven/skipKernelCheck 
  * To skip the kernel check in the startup, create an empty file in /home/user/.cleven/skipVersionCheck


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 29 Jul 2012 18:20:52 +0000
