## cleven 4.2-1

=== debian/changelog ===
cleven (4.2-1) stable; urgency=low

  NEW: Added dependency to the newly distributed reaver package.
  CHANGE: Removed earlier workaround code to copy and configure reaver binaries.
  CHANGE: Modified the postintall and postremove scripts to remove workarounds in the setup.
  CHANGE: Modified calls to execute reaver and wash binaries.
  NEW: Added Pali in the credits. Thanks. 
  
  INSTRUCTIONS: 
  * To override the autodiscovery of the drivers location and use the default, create an empty file in /home/user/.cleven/skipKernelCheck 
  * To skip the kernel check in the startup, create an empty file in /home/user/.cleven/skipVersionCheck


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 20 Jun 2013 00:52:12 +0000
