## cleven 4.2-2

=== debian/changelog ===
cleven (4.2-2) stable; urgency=low

  CHANGE: Kernel version check allows all above vesion 2.6.28.10-power50.
  
  INSTRUCTIONS: 
  * To skip the kernel check in the startup, create an empty file in /home/user/.cleven/skipVersionCheck


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 20 Jun 2013 08:22:05 +0000
